

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 02:47:45 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0SIlghd078707	for <[email-masked]>;
Tue, 29 Jan 2008 02:47:43 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so402554elf.7 for
<[email-masked]>; Mon, 28 Jan 2008 10:47:41 -0800 (PST)
Received: by 10.142.101.17 with SMTP id y17mr2594355wfb.54.1201546061318; Mon,
28 Jan 2008 10:47:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs261704wfi; Mon,
28 Jan 2008 10:47:41 -0800 (PST)
Received: by 10.64.181.12 with SMTP id d12mr12157665qbf.27.1201546060139; Mon,
28 Jan 2008 10:47:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si4999085qbq.22.2008.01.28.10.47.37; Mon,
28 Jan 2008 10:47:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQr01009237; Mon,
28 Jan 2008 12:46:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14575479 for [email-masked]; Mon,
28 Jan 2008 12:46:52 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SIkpFL006252 for
<[email-masked]>; Mon, 28 Jan 2008 12:46:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SIkjK5016831 for
<[email-masked]>; Mon, 28 Jan 2008 12:46:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0SIkjpa026845 for
<[email-masked]>; Mon, 28 Jan 2008 12:46:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0SIki7N026840 for [email-masked]; Mon, 28 Jan 2008 12:46:44 -0600
Date: Mon, 28 Jan 2008 12:46:44 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=56 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280078
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

842
ATHW40 PHFO 281846
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC MON JAN 28 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 28 2008

SEVERAL EAST TO WEST BANDS OF LOW CLOUDS AND SHOWERS FELL APART UPON
REACHING THE SMALLER ISLANDS DURING THE PAST FEW HOURS RESULTING IN
MAINLY SCATTERED LIGHT SHOWERS OVER THE WINDWARD AND MOUNTAIN
AREAS. ONE BAND IS CURRENTLY GOING THROUGH THIS PROCESS WITH
WINDWARD KAUAI BEING AFFECTED THE MOST. THE LEEWARD SECTIONS OF ALL
THE ISLANDS INCLUDING KAUAI AND ALL THE ADJACENT LEEWARD WATERS ARE
MOSTLY CLEAR. BROKEN LOW CLOUDS THOUGH LINGERED OVER THE BIG
ISLAND/S WINDWARD COASTAL SECTIONS AND ADJACENT WATERS BETWEEN UPOLU
POINT AND HILO AND THE INLAND AREAS OF THE PUNA DISTRICT. THERE ARE
ALSO SOME SCATTERED TO BROKEN LOW CLOUDS BETWEEN PAHALA AND THE
KILAUEA VOLCANO AREA. THERE ARE ADDITIONAL LOW CLOUDS WITH A FEW
SHOWERS UPWIND OF ALL THE ISLANDS. BUT THERE IS A DEGREE OF
DISSIPATION AS THEY NEAR THE ISLANDS SHORELINE. THE LOW CLOUDS ARE
MOVING SLIGHT SOUTH OF EAST AT 25 MILES AN HOUR.

ON THE INFRARED IMAGERY...HIGH LEVEL CIRRUS CLOUDS OVER THE BIG
ISLAND CONTINUED TO DECREASE AND THIN OVER THE BIG ISLAND THIS
MORNING. THE SOURCE OF THE CIRRUS FROM ISOLATED THUNDERSTORMS
BETWEEN 300 AND 450 MILES SOUTHWEST OF OAHU...SPECIFICALLY FROM 19N
TO 16N BETWEEN 160W TO 163W. THE BULK OF THE CIRRUS EXTENDS EASTWARD
FOR ABOUT A THOUSAND MILES TO 148W. SOUTH OF THIS BAND OF CIRRUS IS
A LARGE FIELD OF MULTILAYERED CLOUDS THAT REACHED SOUTH TO JUST
NORTH OF THE EQUATOR. THIS FIELD BEGINS ON A LINE FROM 15N 160W TO
06N 175W. THIS LINE ALSO REPRESENT AN UPPER LEVEL TROUGH AS WELL.

WATER VAPOR IMAGERY SHOWS AN UPPER LOW ABOUT 400 MILES NORTHEAST OF
OAHU MOVING SOUTHWEST AT ABOUT 20 MILES AN HOUR. THERE ARE NO
SIGNIFICANT CLOUDINESS ASSOCIATED WITH IT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.